### Method

# Gtk ScrolledWindow set_vadjustment

#### Declaration [src]

    void
    gtk_scrolled_window_set_vadjustment (
      GtkScrolledWindow* scrolled_window,
      GtkAdjustment* vadjustment
    )

#### Description [src]

Sets the `GtkAdjustment` for the vertical scrollbar.

Sets property | `Gtk.ScrolledWindow:vadjustment`

#### Parameters

`vadjustment` | `GtkAdjustment`
| The `GtkAdjustment` to use, or `NULL` to create a new one.
| The argument can be `NULL`.
| The data is owned by the caller of the function.